/* -----------------------------------------------------------------------

Uniting People International: Typography CSS

author: Tarquin Rees
agency: www.okapicreative.com
mail: hello@okapicreative.com
version: 4.1
date: May 2009

----------------------------------------------------------------------- */


* {

	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
	}

/* =Basic Layout
----------------------------------------------------------------------- */	

p {
	
	margin: 0px 40px 20px 10px;
	color: #6f6d6d;
	font-size: 13px;
	line-height: 19px;
	font-weight: normal;
	}
	
a {

	font-weight: 700;
	color: #336699;
	text-decoration: none;
	}

a:hover {

	color: #333;
	}

/* =Footer
----------------------------------------------------------------------- */	

#footer p {

	margin: 12px 0px 0px 20px;
	color: #336699;
	font-size: 12px;
	letter-spacing: 1px;
	}
	
/* =Headers
----------------------------------------------------------------------- */		

h1, h2 {

	margin: 10px 0px 20px 10px;
	color: #3b8fb7;
	font-size: 16px;
	font-weight: 700;
	}

h2 {

	margin: 40px 0px 10px 10px;
	}

h3, h4 {

	margin: 25px 40px 25px 0px;
	padding: 5px 0px 5px 0px;
	color: #998a6d;
	font-size: 14px;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	}

h4 {

	margin: 30px 0px 10px 10px;
	padding: 0;
	color: #336699;
	font-weight: 700;
	border: none;
	}

h5 {
	
	margin: 20px 0px 10px 10px;
	font-size: 13px;
	font-weight: 700;
	color: #666;
	}

h5.proj {
	
	margin: 20px 0px 0px 30px;
	font-size: 16px;
	font-weight: 700;
	color: #336699;
	}
	
h6 {
	
	margin: 15px 0px 10px 20px;
	font-size: 12px;
	font-weight: normal;
	color: #336699;
	}

h6#part {
	
	margin: -5px 25px 15px 25px;
	line-height: 13px;
	font-size: 11px;
	color: #999;
	}
	
span.headsub {
	
	font-size: 13px;
	font-style: italic;
	}
	
	
	
/* =Main Profile Page & Edit Profile Page
----------------------------------------------------------------------- */		

div#profile h2 {

	margin: 7px 0px 10px 0px;
	font-size: 14px;
	color: #6f6d6d;
	}

h3.profhead {

	margin-bottom: 15px;
	}

div#prof_data p {

	font-size: 10px;
	color: #6f6d6d;
	}

div#prof_edit p {

	color: #6f6d6d;
	font-weight: 700;
	}
	
div#prof_edit p.norm {

	font-weight: normal;
	}

div#prof_edit h4 {

	margin-bottom: 20px;
	}


/* =Project Listing Page
----------------------------------------------------------------------- */		

div.listing h2 {

	margin: 0px 0px 5px 0px;
	color: #999;
	font-size: 14px;
	}

div.listing h3 {

	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: #666;
	font-weight: normal;
	border: none;
	}
	
div.listing p {

	margin: 10px 0px 5px 0px;
	font-size: 12px;
	font-weight: normal;
	line-height: 17px;
	}	

div.listing p a {

	font-size: 14px;
	font-weight: 700;
	}	
	
/* =Log-Ins & Forms
----------------------------------------------------------------------- */		
	
#login p {

	margin: 5px 0px 0px 0px;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	font-weight: normal;
	color: #999;
	}
	
#login p.pass  {

	margin: 0px 0px 3px 0px;
	}

#login p a {
	
	font-size: 12px;
	color: #0099cf;
	font-weight: normal;
	text-decoration: none;
	}

#login p a:hover {

	color: #999;
	}

#login p.screen  {

	padding: 10px 0px 5px 0px;
	font-size: 13px;
	}

#login p.screen2  {

	font-weight: normal;
	color: #999;
	font-size: 12px;
	}

	
/* =Additional Classes
----------------------------------------------------------------------- */		
	
.underline {

	margin-right: 50px;
	margin-top: 25px;
	border-bottom: 1px solid #e9e9e9;
	}
	
.featured {

	margin: 30px 0px 0px 0px;
	font-size: 14px;
	}

.featured a {

	margin: 0;
	color: #336699;
	}

.featured a:hover {

	color: #999;
	}

.feat_loc {

	color: #999;
	font-size: 12px;
	font-style: italic;
	}

.feat_info {

	margin-top: 10px;
	}	

#supporters p {

	margin-bottom: 20px;
	}	

#supporters p a {

	color: #998a6d;
	}	

#supporters p a:hover {

	color: #3b8fb7;
	}

p.call {

	margin: 20px 0px 0px 20px;
	color: #FFA500;
	font-weight: 700;
	font-size: 15px;
	}
	
/* =FAQ Accordion
----------------------------------------------------------------------- */		
	
.faq_menu {
	
	margin-top: 30px;
	width: 550px;
	border-bottom: solid 1px #c4c4c4;
	}
	
.faq_menu h3 {
	
	padding: 7px 15px;
	margin: 0;
	font-size: 12px;
	border: solid 1px #c4c4c4;
	border-bottom: none;
	cursor: pointer;
	background: #e9e7e7 url(http://www.unitingpeople.com/images_main/arrow-square.gif) no-repeat right -51px;
	}
	
.faq_menu h3:hover {
	
	background-color: #e3e2e2;
	}
	
.faq_menu h3.active {
	
	background-position: right 5px;
	}
	
.faq_menu p {
	
	margin: 0;
	padding: 10px 15px 20px;
	font-size: 12px;
	line-height: 16px;
	background: #f7f7f7;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	display: none;
	}

.faq_menu ol {
	
	margin: 0;
	padding: 10px 15px 20px;
	font-size: 12px;
	line-height: 16px;
	background: #f7f7f7;
	border-left: solid 1px #c4c4c4;
	border-right: solid 1px #c4c4c4;
	display: none;
	}

	
/* =Project Pages
----------------------------------------------------------------------- */		
	
div.projhome_left p, div.projhome_right p {

	margin: 0px 0px 3px 0px;
	padding: 0;
	line-height: 15px;
	font-weight: 700;
	}	
	
div.projhome_right p {

	font-weight: normal;
	}	
		
h2.more {

	margin-bottom: 20px;
	}

part_exp {

	font-size: 22px;
	text-align: center;
	}

/* =People
----------------------------------------------------------------------- */		
	
div.mark_listing1 p.blurb, div.mark_listing2 p.blurb, div.mark_listing3 p.blurb  {

	margin: 0px 10px 5px 0px;
	color: #666;
	font-size: 13px;
	line-height: 16px;
	}
	
	
/* =Projects Changes Sept 09 - WEBLOGS
----------------------------------------------------------------------- */		

h2.newblog {

	margin: 0px 8px 0px 10px;
	font-size: 13px;
	}

p.projsumm {

	margin: 0px 5px 0px 10px;
	line-height: 15px;
	font-size: 12px;
	}	

p.projblog {

	margin: 5px 5px 15px 10px;
	font-size: 12px;
	}	
	

	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	